rubygem-graphql-1.9.14.txz


Advertisement

Description

rubygem-graphql - Plain-Ruby implementation of GraphQL

Property Value
Distribution FreeBSD 11
Repository FreeBSD Ports Latest i386
Package filename rubygem-graphql-1.9.14.txz
Package name rubygem-graphql
Package version 1.9.14
Package release -
Package architecture i386
Package type txz
Category devel rubygems
Homepage https://github.com/rmosolgo/graphql-ruby
License MIT
Maintainer mfechner@FreeBSD.org
Download size 208.13 KB
Installed size 1.10 MB
A plain-Ruby implementation of GraphQL.
WWW: https://github.com/rmosolgo/graphql-ruby

Alternatives

Package Version Architecture Repository
rubygem-graphql-1.9.14.txz 1.9.14 amd64 FreeBSD Ports Latest
rubygem-graphql-1.9.12.txz 1.9.12 i386 FreeBSD Ports Quarterly
rubygem-graphql-1.9.12.txz 1.9.12 amd64 FreeBSD Ports Quarterly
rubygem-graphql - - -

Requires

Name Value
ruby = 2.6.5,1
ruby26-gems = 3.0.6

Download

Type URL
Mirror pkg.freebsd.org
Binary Package rubygem-graphql-1.9.14.txz
Source Package devel/rubygem-graphql

Install Howto

Install rubygem-graphql txz package:

# pkg install rubygem-graphql

See Also

Package Description
rubygem-graphql-docs-1.6.1.txz Generate beautiful documentation from your GraphQL schema
rubygem-grit-2.5.0_1.txz Object-oriented ruby library to access git repositories
rubygem-grpc-1.24.0.txz Ruby implementation of gRPC
rubygem-grpc-google-iam-v1-0.6.9_1.txz Google IAM gRPC client library
rubygem-grpc124-1.24.0.txz Ruby implementation of gRPC
rubygem-gruff-0.7.0_1.txz Beautiful graphing library for Ruby using RMagick
rubygem-gssapi-1.2.0.txz Ruby FFI Library wrapper for GSSAPI
rubygem-gstreamer-3.4.1.txz Ruby/GStreamer is a Ruby binding for GStreamer
rubygem-gtk2-3.4.1.txz Ruby binding for GTK+2
rubygem-gtk3-3.4.1.txz Ruby binding for GTK+3
rubygem-gtksourceview2-3.4.1.txz Ruby binding for gtksourceview-2.x
rubygem-gtksourceview3-3.4.1.txz Ruby/GtkSourceView3 is a Ruby binding of gtksourceview-3.x
rubygem-guard-2.16.1.txz Command line tool to easily handle events on file system modifications
rubygem-guard-compat-1.2.1.txz Helps creating valid Guard plugins and testing them
rubygem-guard-livereload-2.5.2.txz Automatically reloads your browser when 'view' files are modified
Advertisement
Advertisement